Comment on Xmarks

Update the Version (actual version is 1.2.1 or beta with 1.3 (fully compatible with Snow Leopard)